.products-mobile-carousel {
    padding: 0 30px;
}

.products-mobile-carousel .slick-arrow.slick-next {
    left: calc(100% - 25px);
}

.products-mobile-carousel .slick-arrow.slick-prev {
    right: calc(100% - 25px);
}

.site .wisb-section .container {
    padding: 0 50px;
}

.site .wisb-section .wisb-title,
.site .wisb-section .wisb-title a {
    font-size: 44px;
}

.site .wisb-section .wisb-text,
.site .wisb-section .wisb-text p {
    font-size: 40px;
}

.why-compare-cell {
    width: 140px;
    height: 140px;
    font-size: 22px;
}